/*--浠ヤ笅涓洪粦鑹叉ā寮�--*/

body.night .nav_s a:link{
	opacity: 0.85;
}
body.night,
body.night .shian_list{
	background: #171514 !important;
}
body.night .nav li a:hover{
	color: #32a7ff !important;
}
body.night .drsearch-input,body.night .search_word,body.night .huifu_textarea{
	background: #404040 !important;
    color: #b5b5b5;
	border-color: #404040;
}
body.night img,body.night #bindm,body.night .news_info p.bqian,body.night .ct_txt,body.night .wzhangfsi li{	
	filter:alpha(opacity:70);
	opacity:0.7;  
	-moz-opacity:0.7;
	-khtml-opacity: 0.7
}
body.night .dc_list li{
	filter:alpha(opacity:85);
	opacity:0.85;  
	-moz-opacity:0.85;
	-khtml-opacity: 0.85
}
body.night .layui_top_img{
	opacity: 13%;
	top:996px;	
}
body.night .login_info_float{
	top:46px;
}
body.night .ewmer_left,
body.night .rmpl_xx2_right1,
body.night .login_info_float_arrow{
	filter:alpha(opacity:9);
	opacity:0.09;  
	-moz-opacity:0.09;
	-khtml-opacity: 0.09
}
body.night a,body.night .time,body.night .kaixiang_right h3,body.night .guanzhu h3 span,
body.night .yt,body.night .sum,body.night h8,body.night .search_title,body.night .input_jcuo, body.night .input_jcuo1, body.night .top_1_right li .login_info_float h6 .facesinfo span {
    color: #b5b5b5;
}
body.night .pub_pub p a,body.night .ewmer2,body.night H4,body.night .top_1_right li.return .login_info_float a:hover,body.night .author,body.night .reward_box h3,body.night .jcuo li{
    color: #b5b5b5 !important;
}
body.night .pub_pub p a:hover{
	background: #444 !important;
}
body.night #left_tab li a:hover,
body.night #right_tab li a:hover{
    color: #D82D2D;
}
body.night .top_1a,body.night .nav_box,body.night .main_1,body.night .main_2,body.night .top,body.night .ct_txt,body.night .shidian_s_tu li p,body.night .shidian_s_tjian,body.night .main_right,body.night .link, body.night .cooperation,body.night .shian_list H4,body.night .shian_list .sd_list,body.night .baidu_left,body.night .baidu_right,body.night .main_left,body.night .user_header{
	background: #232222;
}
body.night .gzhuweibo,
body.night .huifu_input{
	background: #232222 !important;
}
body.night em.yjgg{
	background: url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat 0 -430px !important;
}
body.night .login_info_float,body.night .weixin_box,body.night .nav_s,body.night .layui-laydate, body.night .layui-laydate-hint,body.night .ewmer,body.night .ewmer1,
body.night .input_jcuo, body.night .input_jcuo1,body.night .bangdan_box li:hover {
	/*--娴姩妗嗙敤--*/
	background: #333 !important;
	box-shadow: 1px 1px 5px #333;
}
body.night .ct_txt a:hover,
body.night .ct_txt a,
body.night .shian_list h4 a,
body.night .news_right h3 a,
body.night .news_info p.bqian a:hover,
body.night a.red,
body.night a:hover,
body.night .tjright a:link{
	/*--blue--*/
	color:#32a7ff !important;
}
body.night .nav li a:hover{
	color:#32a7ff	
}
body.night h3.main_title, 
body.night h3.main_title,
body.night .top,
body.night .nav_box,
body.night .gry_color,
body.night .bangdan_box h4,
body.night .link H4,
body.night .cooperation H4,
body.night .footer_about,
body.night .main_right h3 a.righttitle, 
body.night .main_right h3.righttitle,
body.night .baidu_right h3,
body.night .news_bt1,
body.night .nav_pceinfo,
body.night .search_right h3,
body.night .input_jcuo, body.night .input_jcuo1,
body.night .pb1,
body.night .yjlogin H5{
	border-color: #404040;
	background: #232222;	
}
body.night .classify,
body.night .footer_about,
body.night .search_drivers,
body.night .layui-laydate-footer,
body.night .plun_box,
body.night .hot_list h5,
body.night .plun_box,
body.night .pluninfo,
body.night .plun_input textarea,
body.night .b_bottom{
	border-color: #404040;
}
body.night .layui-laydate-header,
body.night .main_right_div .dc_list,
body.night .rmpl_xx,
body.night .b_bottom,
body.night .pluninfo,
body.night .guanzhu li,
body.night .wnews_lb li,
body.night .wplun_lb li,
body.night .chengjiu,
body.night .pluninfo,
body.night .yinyong,
body.night .ck_allplun a,
body.night .ck_allplun,
body.night .plun_box,
body.night .hotnews_list{
	border-color: #404040!important;
}
body.night .news_plun li{
	border-bottom: 0 !important;
}
body.night .footerright,
body.night .news_zc{
	border-left: #404040 1px solid;
}
body.night .layui-laydate, body.night .layui-laydate-hint,
body.night .give_box{
	border: transparent 1px solid;	
}
body.night .jcai_plun .t,
body.night .time,
body.night .news_plun li a,
body.night .news_plun li a:hover,
body.night .article_ph li span.pinlun,
body.night #left_tab li a i,
body.night #right_tab li a i,
body.night .news_plun li.idface span {
	background: url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat;
}
body.night .classify1 li{
	background-position: 0px -2167px;
}
body.night .news_plun li a.dzan:hover{
	background-position: -108px -292px;
}
body.night .news_plun li a.news_plun:hover{
	background-position: -108px -328px;
}
body.night .news_plun li a.dzan {
    background-position: 0 -292px;
}
body.night .news_plun li.storeup a {
    background-position: 0 -1070px;
}
body.night .news_plun li.storeup a:hover{
	background-position: -105px -1070px;
}
body.night .jcai_plun .t{	
	background-position: 0 -194px;
}
body.night .news_plun li.idface a,
body.night .news_plun li.idface span{
	background-position: 0 -544px !important;
}
body.night .time{	
    background-position: 0 -257px;
}
body.night a i.fankui{
	background-position: 25px -1432px !important;
}
body.night a:hover i.fankui{
	background-position: 25px -1551px !important;
}
body.night #left_tab li a i.tougao{
	background-position: 25px -1110px;
}
body.night #left_tab li a:hover i.tougao{
	background-position: 25px -1274px;
}
body.night #left_tab li a i.shoucang{
	background-position: 25px -1150px;
}
body.night #left_tab li a:hover i.shoucang{
	background-position: 25px -1314px;
}
body.night #left_tab li a i.shoucang_cur{
	background-position: -67px -1314px;
}
body.night #left_tab li a i.app{
	background-position: 25px -1190px;
}
body.night #left_tab li a:hover i.app{
	background-position: 25px -1354px;
}
body.night #left_tab li a i.jiucuo{
	background-position: 25px -1230px;
}
body.night  #left_tab li a:hover i.jiucuo{
	background-position: 25px -1394px;
}
body.night #right_tab li a i.pinglun{
	background-position: 25px -1470px !important;
}
body.night #right_tab li a:hover i.pinglun{
	background-position: 25px -1589px !important;
}
body.night #right_tab li a i.top1{
	background-position: 25px -1513px !important;
}
body.night #right_tab li a:hover i.top1{
	background-position: 25px -1632px !important;
}
body.night .neirong img,
body.night .pub_pub_img{
	filter:alpha(opacity:9);
	opacity:0.09;  
	-moz-opacity:0.09;
	-khtml-opacity: 0.09;
	height:10px;
}
body.night .nav_s a:link,body.night .nav_s a:visited {
    color: #a5a5a5 !important; 
	border:#787878 1px solid !important;
}
body.night .nav_s a p.pid{
	 color: #C5C5C5 !important;
	}
body.night .nav_s a p.pnumber{
	color:#888 !important;
	}
body.night .nav_s a:hover p.pid,body.night .nav_s a:hover p.pnumber{
	color:#fff !important;
	}	
body.night.nav_s a:hover,
body.night .nav_s a.cur {	
	border: #333 1px solid !important;	
	color:#fff !important
}
body.night .tushang_list,
body.night .classify,
body.night .login_info_float p a{
	background: none;
}
body.night .m-page .item{
	background: none !important;
	border: #d5d5d5 1px solid !important;
}
body.night .m-page .item:hover{
	background: #d5d5d5 !important;
}
body.night .login_info_float p a:hover,
body.night .ph_gry{
	background: #404040;
}
body.night .newslist li,
body.night .pce_list li,
body.night .weixin_box li,
body.night .shidian_s_tjian,
body.night .login_info_float,
body.night .rmpl_xx2_right2,
body.night #left_tab li a,
body.night #right_tab li a,
body.night .yinyong,
body.night .plun_input textarea,
body.night .ck_allplun{
	border: transparent 1px solid;	
}
body.night .updatenews,body.night .mnow{
	background: #2a3542 !important;
	border: #2a3542 1px solid !important;
}
body.night .ewmer2,
body.night .xghuati li a,
body.night .search_classify a{	
	border-color: #404040;
}
body.night .xghuati li a:hover,
body.night .search_d{
	background: #404040;
}
body.night .xghuati a:hover,
body.night .huifu_input li.ptitle,
body.night .pluninfo_center,
body.night .pluninfo_center {
	color:#b5b5b5 !important;
}
body.night .news_right a,
body.night .recnews_warp li,
body.night .shian_list H4 a,
body.night .shian_list .sd_list a,
body.night .plun_title li,
body.night .chengjiu li,
body.night .input_style,
body.night .tj_center h3 .centerleft,
body.night .tj_top{
	color: #b5b5b5;
}
body.night .share li a:hover,
body.night .bqian1 a:hover,
body.night .define_buy:hover,
body.night .chengjiu li em a,
body.night .search_classify a:hover,
body.night .Pay_price a:hover, 
body.night .Pay_pric#e a.cur,
body.night .readin a:hover,
body.night .anchor a,
body.night .jcuo .login_btn1{	
	color:#fff !important;
}
body.night .main_1,body.night .main_b20,body.night .main_t20{	
	border-color:#171514 !important;
	}
body.night .jcai_plun a.neirong,
body.night .pathway li.search input,
body.night .bqian1 a,
body.night .pub_pub,
body.night #left_tab li a,
body.night #right_tab li a,
body.night .yinyong,
body.night .plun_input textarea,
body.night .ck_allplun a,
body.night .rebox,
body.night .pub_pub p a,
body.night .zrph h4 a, 
body.night .guanzhu h4 a,
body.night .pc_dh select{
	background: #333 !important;
	color:#b5b5b5;
}
body.night .pub,
body.night .collect,
body.night .pl{
    background: #333 url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat !important;   
}
body.night .pub{
    background-position: 14px -2280px !important;
}
body.night .collect {
    background-position: 14px -744px !important;
}
body.night .pl {    
    background-position: 14px -850px !important;
}
body.night .bqian1 a i{
	background: #444;
	color:#b5b5b5;
}
body.night .bqian1 a:hover,
body.night .bqian1 a:hover i{
	background: #D82D2D !important;
	color:#FFF;
}
body.night .pub:hover{
	 background: #D82D2D url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat  -91px -2280px !important;
}
body.night .collect:hover,body.night .collect_cur {
	 background: #D82D2D url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat -91px -744px  !important;
}
body.night .pl:hover {  
	 background: #D82D2D url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat  -94px -814px !important;     
}
body.night .bule, body.night H3 a, body.night H4 a, body.night H5, body.night  .font_blue, body.night h3.main_title li a:hover, body.night .wtitle, body.night .pce i a.cur, body.night .pce i a:hover,body.night .pce_list .text a:link,
body.night .news_right1 a,body.night .dashang,body.night .login_fl_box H3{
	color:#b5b5b5;
}
body.night .gry_color,
body.night .jcai_plun_div a,
body.night .btitle,
body.night .news_info,
body.night a:visited{
	color:#b5b5b5 !important;
}
body.night .m-page .item{
	background:#666;	
}
body.night .news_plun li.plun a, 
body.night .article_ph li span.pinlun {
    background-position: 0 -325px;
    float: right;
}
body.night .toapp a,
body.night .bqian a{
	background: #333;
}
body.night .bqian a i{
	background: #555;
}
body.night .toapp a:hover{
	background: #185f05;
}
body.night .bangdan_box h4 a:hover,body.night .bangdan_box h4 a.cur{
    color:#32a7ff !important;
}
body.night .login_info_float p a i,
body.night .div_biaoqing0 a, 
body.night .div_biaoqing1 a,
body.night .bttn,
body.night .dashang,
body.night .dyue_list li input,
body.night .close,
body.night .dev,
body.night .search_d{
	filter:alpha(opacity:70);
	opacity:0.7;  
	-moz-opacity:0.7;
	-khtml-opacity: 0.7
}
body.night .main_box h3.main_title a,
body.night .m-page .item,
body.night .m-page .item a,
body.night .nav_pceinfo h6,
body.night .news_info p,
body.night .main_left,
body.night .main_left h6,
body.night .dafen a:hover,
body.night .wplun_lb li,
body.night .diaocha,
body.night .news_i a,
body.night .main_box li{
	color: #b5b5b5 !important;
}
body.night span.num:hover,
body.night .div_biaoqing0 a{
	color: #333 !important;
}
body.night .m-page .next a, body.night .m-page .prev a{
	background: url(//icons.mydrivers.com/2020/www/night_icon_2020.png) no-repeat;
}
body.night .nav .nav_s a:hover{
	color:#fff !important;	
}
body.night .news_right1{
	background: url(//icons.mydrivers.com/2020/www/border-r_night.png) no-repeat left 27px;
}
body.night .main_right_div .dc_list li,
body.night .dc_list li:hover.sus, 
body.night .dc_list li.cur,
body.night .rmpl_xx2_right2,
body.night .yyong,
body.night .give_box{ 
	color: #b5b5b5 !important;   
    background: #333;
}
body.night .per_cur{
	background: #09f;
}
body.night .percentage{
	background:#666;
}
body.night .gry_btn,
body.night .owl-page span{
    color: #777 !important;
    background: #ccc !important;
}
body.night .plun_box{
	border:0 !important;
}
body.night .news_info a,
body.night .dafen a:hover,
body.night .main_title li a.cur{	
	color:#32a7ff !important;
}
body.night .jcai_plun a.neirong:hover,
body.night .pce_list .text a:hover,
body.night .news_lb h3 a:hover,
body.night .recnews_warp a.bule,
body.night .news_right1 a:hover,
body.night #left_tab li a:hover,
body.night #right_tab li a:hover{	
	color:#D82D2D;
}
body.night .news_plun li.plun a:hover, 
body.night .article_ph li span.pinlun:hover,
body.night .catalog li{
	background-position: -108px  -325px;
	color:#D82D2D !important;
}
body.night .news_info a:hover,body.night .news_info a.redb,
body.night .div_biaoqing0 a:hover,
body.night .catalog li a:hover,
body.night #left_tab li a:hover,
body.night #right_tab li a:hover,
body.night .news_plun li a:hover,
body.night .article_ph li a:hover,
body.night .wplun_lb li p.xin a:hover,
body.night .maquee li a:hover{
	color:#D82D2D !important;
}
body.night .input_style,
body.night .guanzhu,
body.night .main_right_div{
	background: #232222;
}
body.night .bqian a:hover{
	background: #555;
	color:#cff5fe !important;
}
body.night .m-page .active a, 
body.night .m-page .active a:hover,
body.night .m-page .item .num{
	background: #d5d5d5 !important;
	color:#333 !important;
}
body.night .top_1_center,
body.night .zrph h4 a, 
body.night .guanzhu h4 a,
body.night .zrph h4, 
body.night .guanzhu h4{
    border-color: #404040;
}
body.night .zrph h4 a:hover, body.night .zrph h4 a.cur, body.night .guanzhu h4 a:hover, body.night .guanzhu h4 a.cur{
	background: #fc6e1a !important;
	color:#d5d5d5 !important;
}
body.night .phhot_lb li h5 a:link,body.night .phhot_lb li h5 a:visited{
	color:#d5d5d5 !important;
}
body.night .phhot_lb li h5 a:hover,body.night .phhot_lb li h5 a:hover{
	color:#D82D2D!important;
}
body.night .readnumber a, body.night .readin a, body.night .readnumber span, .readin span{
    background: #333 !important;
    color: #d5d5d5 !important;
}
body.night .footerleft dd,body.night .login_name,
body.night .guanzhu_div,
body.night .guanzhu_div a,
body.night .wzhangfsi li span{
	 color: #b5b5b5 !important;
}
body.night .pinglun_login,body.night .aui_main{
	background: #333 !important;
}
body.night .login_qj {
    color: #b5b5b5;
}
body.night .login_name_style,
body.night .ck_allplun a{
	background: #404040 !important;
}
body.night .zcdf{
border-color: #171514;
}
/*--user闁活澁鎷�--*/
body.night .top_1_right li .login_info_float{
	border:0;
}
body.night .top_1_right li .login_info_float p a{
	color:#b5b5b5 !important;
	background: #333 !important;
}
body.night .top_1_right li .login_info_float p a:hover{	
     color: #fc6e1a !important;
	background: #404040 !important;
}
body.night .top_1_right li .login_info_float p a i{
	background: url(//icons.mydrivers.com/2020/www/night_userinfo2020.png) no-repeat;
}
body.night .login_input1, body.night .login_input2 ,body.night .login_input li .lotext, body.night .login_input li .lotext_cur,body.night .bangdan_box li div.model_2{
	background: #333;
}
body.night .login_fl_box,body.night .login_yzm,body.night .tj_box,body.night .reward_box {
	/*--濠电偞鎯岄崰鏍ㄦ叏閳轰緡娴栭柛鈩冪懄閺嗭拷--*/	
	background: #333 !important;
	box-shadow: 1px 1px 5px #000;
	border: transparent 1px solid;
}
body.night .yjlogin H5 span{
	background: #333 !important;
  }
body.night .Pay_price a,body.night .pay_div a{
	border_color:#999 !important;
}
body.night .xghuati li a h7{
	color:#888 !important;
}
body.night .biaoqing {
	background: #333 !important;
    border: #555 1px solid !important;
	box-shadow: 3px 3px 5px #111 !important;
}
body.night .iprompt_float{
	background: #444;
}
body.night .iprompt_float span{
	opacity: 0.65;
}
body.night .bdingwx,body.night .iprompt_float .confirm{
	opacity: .65;
}
body.night .bdingwx span{
	background: none !important;
	color: #fff !important;
}
/*--婵鐟ㄦ竟锟�--*/
body.orange .main_left h3.main_title li a.cur
body.orange .wtitle{
	color: #fc6e1a !important;
}
body.orange .bule,
body.orange .info_more a,
body.orange H3 a,
body.orange H4 a,
body.orange H5,
body.orange .font_blue,
body.orange h3.main_title li a:hover,
body.orange .wtitle,
body.orange .pce i a.cur, 
body.orange .pce i a:hover,
body.orange .wplun_lb li p.xin a:hover,
body.orange .wplun_lb li h7 a:hover,
body.orange .jcai_plun_div a:hover,
body.orange.dafen a:hover, 
body.orange .main_title li a.cur{
	color: #fc6e1a !important;
}
body.orange a.cur i,
body.orange a.cur i:hover,
body.orange .classify1 H4 span,
body.orange i a.cur,
body.orange i a:hover,
body.orange h5 i,
body.orange .pce i a.cur,
body.orange .pce i a:hover,
body.orange .bangdan_box h4 a:hover i{
	background: #fc6e1a;
}
body.orange .nav li a:hover,body.orange .nav li a.cur,body.orange .dafen a:hover{
	color: #fc6e1a !important;
	border-color: #fc6e1a !important;
}
body.orange .nav li a:hover i,body.orange .nav li a.cur i{
    background: url(//icons.mydrivers.com/2020/www/icon_2020.png) no-repeat -108px -397px;
}

body.orange .zrph h4 a, 
body.orange .guanzhu h4 a,
body.orange .zrph h4, 
body.orange .guanzhu h4{
    color:#999 !important;
}
body.orange .main_right_div .login_btn1, 
body.orange .main_right_div .login_btn2,
body.orange .guanzhu_btn input,
body.orange .anchor a.more{
	background: #fc6e1a !important;
	color:#fff !important;
}
body.orange .main_title li a.cur{
	color: #fc6e1a !important;
}
body.orange .main_title li a.cur i,
body.orange .main_title li a.cur i:hover,
body.orange.main_title li a:hover i{
	background: #fc6e1a !important;
}
body.orange .qxiao_btn_bg,
body.orange .gry_btn{
    color: #999 !important;
	background: #f3f3f3 !important;
}
body.orange .righttitle,
body.orange .zxgx h4 li a:hover,
body.orange .righttitle li.day a,
body.orange .science a,
body.orange .yyong span.ytieid a{
    color: #fc6e1a;    
}
body.orange .ct_txt{
	background: #fcffe6;
}
body.orange .ct_txt a,
body.orange .more,
body.orange .more a,
body.orange .classify1 H4 a,
body.orange .bangdan_box li:hover div,
body.orange .recnews_warp a.bule{
	color: #fc6e1a !important;
}
body.orange .toapp a:hover{
	color:#fff !important;
}
body.orange .zxgx h4 li a{
	color:#D82D2D !important;
}
body.orange .zxgx h4 li a:hover{
	color:#ce1313 !important;
}
body.orange div.seniority span{  
    background: url(//icons.mydrivers.com/2020/www/phbnumber_org.png) no-repeat;
}
body.orange .article_ph li a,
body.orange .phhot_lb li h5 i{
	background: none !important;
}
body.orange .dc_list li:hover.sus, 
body.orange .dc_list li.cur{
	color: #fc6e1a !important;
    border-color: #fc6e1a!important;
    background: #fef8ea;
}
body.orange .aftercur{
	color: #fc6e1a !important;
	border-color: : #fc6e1a !important;  
}
body.orange .per_cur{	
	background: #fef8ea;
}

body.orange .plun_title li a.cur{
	color:#D82D2D !important;
}
body.orange .wnews_lb h3 a:hover{
	color: #fc6e1a !important;
}
body.orange h3.main_title li a,
body.orange .dyue_list h5{
	color:#999 !important;;
}
body.orange h3.main_title li a:hover{
	color: #fc6e1a !important;
}
body.orange .chengjiu li em,
body.orange .wplun_lb em{
	background: none !important;
}
body.orange .chengjiu li em a:hover{
	color:#fff !important;
}
body.orange .main_title li a.cur i,
body.orange .main_title li a.cur i:hover,
body.orange .main_title li a:hover i{
	background: #fc6e1a !important;
}
body.orange #left_tab a:hover,
body.orange #right_tab a:hover{
	color:#D82D2D !important;
}
body.orange .day a{
	color:#999 !important;
}
body.orange .tel_list H4 a:hover,body.orange .tushang_list H4 a:hover,body.orange  .shian_list H4 a,body.orange .news_lb h3 a,body.orange  .shian_list .sd_list a:hover,
body.orange .shian_list a:hover,body.orange  .news_right1 a:hover,body.orange  .news_right a:hover,body.orange  .hot_list :hover{
	color: #fc6e1a !important;
}
body.orange .hot_list h5 i,body.orange .news_n a:hover i{
	color: #fc6e1a;	
}
body.orange .owl-page.active span{
	color: #fc6e1a;
	background: #fc6e1a;
}
body.orange .m-page .item a{
	color:#333;
}
/*--浠ヤ笅涓烘悳绱㈢敤--*/
body.orange .zrph h4 a:hover, body.orange .zrph h4 a.cur, body.orange .guanzhu h4 a:hover, body.orange .guanzhu h4 a.cur body.orange .search_classify a:hover{
	color:#fff !important;
}
body.orange .search_classify a i{
	color:#fc6e1a;
	}
body.orange .search_classify a{
	border_color:#eee;
}
body.orange .pay_div a:hover{
	border_color:#fc6e1a;
}
body.orange .Pay_price a:hover, body.orange .Pay_price a.cur{
	background: #fc6e1a;
    border_color:#fc6e1a;
	color:#fff !important;
}
body.orange .news_info p.xguan_pce a,body.orange .nav_pceinfo li a,body.orange .news_info p.bqian a,body.orange .news_info p.bqian a:hover,body.orange .bqian a i,body.orange .pathway a:hover,body.orange .jcai_plun .t a:hover{
	color:#fc6e1a !important;
}
body.orange .jcai_plun a.neirong:hover{
	background: #333  !important;
	color: #fc6e1a !important;
}
body.orange .nav li a:hover, body.orange .nav li a.cur{
	color: #fc6e1a !important;
    border-color: #fc6e1a!important;
}
body.orange .nav_s a p.pimg {
    color: #fc6e1a !important;
}
body.orange .nav_s a:hover p.pimg,body.orange .nav_s a.cur p.pimg{
    color: #fff !important;
}
body.orange .nav_s a:hover,body.orange .nav_s a.cur {	
	border: #fc6e1a 1px solid !important;
	color:#fff !important;
	background: #fc6e1a !important;
}
body.orange .bangdan_box h4 a:link,body.orange .plun_title li a:link{
	color:#999 !important;
}
body.orange .bangdan_box h4 a:hover,body.orange .bangdan_box h4 a.cur,body.orange .color_red,body.orange .plun_title li a:hover,body.orange .plun_title li a.cur{
    color:#fc6e1a !important;
}
body.orange .pub_pub p a:hover,
body.orange .pub_pub p a:visited{
	color:#b5b5b5 !important;
}
body.orange .input_style{
	border-color:#fc6e1a;
}
body.orange .btn_style{
background-color: #fc6e1a;
}
/*--婵炲濮伴崕鎵箔閸涱喚鈻旈柧蹇曟嚀椤掋垽鏌ら悷鏉跨骇閼垛晝鈧鍣幏锟�--*/
body.red .main_left h3.main_title li a.cur
body.red .wtitle{
	color: #D82D2D !important;
}
body.red h3 a{
	color:#999 !important;
}
body.red .bule,
body.red .info_more a,
body.red h3 a,
body.red H4 a,
body.red H5,
body.red .font_blue,
body.red h3.main_title li a:hover
body.red .wtitle,
body.red .pce i a.cur,
body.red .pce i a:hover,
body.red .wplun_lb li p.xin a:hover,
body.red .wplun_lb li h7 a:hover,
body.red .jcai_plun_div a:hover{
	color: #D82D2D !important;
}
body.red a.cur i,
body.red a.cur i:hover,
body.red .classify1 H4 span,
body.red i a.cur,
body.red i a:hover,
body.red  h5 i,
body.red .bangdan_box h4 a:hover i,
body.red .bangdan_box h4 a.cur i{
	background: #D82D2D;
}
body.red .nav li a:hover,body.red .nav li a.cur,body.red .dafen a:hover{
	color: #D82D2D;
	border-color: #D82D2D;	
}
body.red .nav li a:hover,
body.red .dafen a:hover,
body.red .main_title li a.cur{
	color: #D82D2D !important;
}
body.red .nav li a:hover i,body.red .nav li a.cur i{
    background: url(//icons.mydrivers.com/2020/www/icon_2020.png) no-repeat -108px -367px;
}
body.red .zrph h4 a, 
body.red .guanzhu h4 a,
body.red .zrph h4, 
body.red .guanzhu h4{
    color:#999 !important;
}
body.red .main_right_div .login_btn1, 
body.red .main_right_div .login_btn2,
body.red .guanzhu_btn input{
	background: #D82D2D !important;
	color:#fff !important;
}
body.red .qxiao_btn_bg,
body.red .gry_btn{
    color: #999 !important;
	background: #f3f3f3 !important;
}
body.red .righttitle,
body.red .zxgx h4 li a:hover,
body.red .righttitle li.day a,
body.red .science a,
body.red .yyong span.ytieid a{
    color: #D82D2D;    
}
body.red .ct_txt{
	background: #fcffe6;
}
body.red .ct_txt a,
body.red .more,
body.red .more a,
body.red .classify1 H4 a,
body.red .bangdan_box li:hover div,
body.red .recnews_warp a.bule{
	color: #D82D2D !important;
}
body.red .share li a:hover,
body.red .toapp a:hover{
	color:#fff !important;
}
body.red .zxgx h4 li a{
	color:#D82D2D !important;
}
body.red .zxgx h4 li a:hover{
	color:#ce1313 !important;
}
body.red div.seniority span{  
    background: url(//icons.mydrivers.com/2020/www/phbnumber_red.png) no-repeat;
}
body.red .article_ph li a,
body.red .phhot_lb li h5 i{
	background: none !important;
}
body.red .dc_list li:hover.sus, 
body.red .dc_list li.cur{
	color: #D82D2D !important;
    border_color:#D82D2D !important;
    background: #fef8ea;
}
body.red .aftercur,body.red .news_n a i:hover,body.red .a2:hover{
	color: #D82D2D !important;	
}
body.red .per_cur{	
	background: #fef8ea;
}
body.red .wnews_lb h3 a:hover{
	color:#D82D2D !important;
}
body.red h3.main_title li a,
body.red .dyue_list h5{
	color:#999 !important;
}
body.red h3.main_title li a:hover{
	color: #D82D2D !important;
}
body.red .chengjiu li em,
body.red .wplun_lb em{
	background: none !important;
}
body.red .plun_title li a.cur{
	color:#D82D2D !important;
}
body.red .chengjiu li em a:hover{
	color:#fff !important;
}
body.red .main_title li a.cur{
	color: #D82D2D !important;
}
body.red .main_title li a.cur i,
body.red .main_title li a.cur i:hover,
body.red .main_title li a:hover i{
	background: #D82D2D !important;
}
body.red #left_tab a:hover,
body.red #right_tab a:hover,
body.red .shian_list H4 a,
body.red .news_lb h3 a,
body.red .shian_list .sd_list a:hover,
body.red .shian_list a:hover,
body.red .news_right1 a:hover,
body.red .news_right a:hover,
body.red .hot_list :hover,
body.red .jcai_plun a.neirong:hover{
	color:#D82D2D !important;
}
body.red .day a{
	color:#999 !important;
}
body.red .owl-page.active span{
	color: #D82D2D;
}
body.red .hot_list h5 i,
body.red .owl-page.active span{
	background: #D82D2D;	
}
body.red .pub_pub p a:hover,
body.red .pub_pub p a:visited{
	color:#b5b5b5 !important;
}
/*--婵炲濮伴崕鎵箔閸涱喚鈻旈柣鎴炆戦崑婵堢磼娓氬灝鐏柡渚婃嫹--*/
body.red .search_classify a:hover{
	background:#D82D2D !important;
	border:#D82D2D;
	color:#fff !important;
}
body.red .search_classify a i,body.red .pay_div a:hover{
	color:#D82D2D;
	}
body.red .search_classify a{
	border_color:#eee;
}
body.red .Pay_price a:hover, body.red .Pay_price a.cur{
	background: #D82D2D;
    border_color:#D82D2D;
	color:#fff !important;
}
body.red .news_info p.xguan_pce a,body.red .nav_pceinfo li a,body.red .news_info p.bqian a,body.red .news_info p.bqian a:hover,body.red .bqian a i,body.red .pathway a:hover,body.red .jcai_plun .t a:hover{
	color:#D82D2D !important;
}
body.red .bangdan_box h4 a:link,body.red .plun_title li a:link{
	color:#999 !important;
}
body.red .bangdan_box h4 a:hover,body.red .bangdan_box h4 a.cur,body.red .color_red,body.red .plun_title li a:hover,body.red .plun_title li a.cur{
    color:#D82D2D !important;
}
body.red .nav li a:hover, body.red .nav li a.cur{
	color: #d82d2d  !important;
    border-color: #d82d2d!important;
}
body.red .nav_s a p.pimg {
    color: #d82d2d !important;
}
body.red .nav_s a:hover p.pimg,body.red .nav_s a.cur p.pimg{
    color: #fff !important;
}
body.red .nav_s a:hover,body.red .nav_s a.cur {	
	border: #d82d2d 1px solid !important;
	color:#fff !important;
	background: #d82d2d !important;
}
body.red .search_classify a:hover,body.red .search_classify a.cur{
	background: #D82D2D;
    border: #D82D2D 1px solid;
}
body.orange .search_classify a:hover,body.orange .search_classify a.cur{
	background: #fc6e1a;
    border: #fc6e1a 1px solid;
}
body.night .m-page .active a:hover,body.night .m-page .active,body.night .m-page .active a{
	color: #333 !important;
	background: #d5d5d5;
}
body.night .top_1_right li.messenger{
	background: url(//icons.mydrivers.com/2020/www/night_2019_soft_logo.png) no-repeat 0 -945px;
}
body.red .input_style{
	border-color:#D82D2D;
}
body.red .btn_style{
background-color:#D82D2D;
}
body.night .yhuapinglun {  
    color: #999;
    text-align: center;
}
body.night p.newsinfo_vedio,body.red p.newsinfo_vedio,body.orange p.newsinfo_vedio {
    font-size: 1px!important;   
}
body.night .news_info p a.mydrivers_player,body.orange .news_info p a.mydrivers_player,body.red .news_info p a.mydrivers_player{
	color: #00194b !important;
}